Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Defines the various line ending styles. To be added.
- Field
  Cairo.LineCap start(stop) the line exactly at the start(end) point. 1.0.5000.0 2.0.0.0
- Field
  Cairo.LineCap use a round ending, the center of the circle is the end point. 1.0.5000.0 2.0.0.0
- Field
  Cairo.LineCap use squared ending, the center of the square is the end point. 1.0.5000.0 2.0.0.0